.page { min-height: 100%; }
.page a{
	text-decoration: none;
}
.page a:hover{
	text-decoration: underline;
}

.joomla_nav{
	height: 35px;
	background: url(../images/menu_back.png) top left repeat-x;
}

.header{
	padding: 0 0 15px 0;
	background: url(../images/head.png) left bottom repeat-x;
}

.header .image{
	width: 189px;
	height: 71px;
	padding: 10px 0 0 0;
	margin: 0 auto;
}
.header .image > a{
	width: 189px;
	height: 71px;
	display: block;
	padding: 0;
	margin: 0;
	background: url(../images/logo.png);
	text-indent: -9999px;
}
.header .label{
	text-align: center;
	padding: 8px 0 0 0;
}
.header .label> span{
	text-transform: uppercase;
	color: #296abb;
	font-family: Georgia;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	height: 18px;
	display: block;
	margin: 0;
	padding: 0;
}

#header_toolbox{
	height: 107px;
	display: block;
	position: relative;
}

.top_spotlight{
}


.top_spotlight .slideshow{
}
.top_spotlight .headline{
}
.top_spotlight .headline .custom{
	padding: 10px 0;
	height: 229px;
}

.bottom_spotlight{
}

.bottom_spotlight .user2 .smile{
	padding: 20px 0 10px 0;
}

.bottom_spotlight.gray{
	background-color: #eaeaea;
}

/* footer */

.joomla_footer{
}

.joomla_footer .copyright{
	text-align: center;	
	text-transform: uppercase;
	font-size: 1em;
	margin-top: 1.25em;
}

.breadcrumbs{
	margin: 0 0 1em 0;
}
.breadcrumbs .showHere{
	padding: 0 5px 0 0;
}
.breadcrumbs a{
	text-decoration: none;
}
.breadcrumbs a:hover{
	text-decoration: underline;
}

.user1, .user2{
}

.separator { font-size:12px; padding:20px 0 0;display:block;color:#505050;font-size:12px;font-weight:700; }

/* rounded style */
.module_menu,
.module { 
	background-color: #C8C8C8;
	padding: 1px;
	margin: 0 0 18px 0;
}

.module .custom,
.module .latestnews
{
	margin:0 20px;
}

.module_menu div,
.module div {
	background-color: #FFFFFF;
}

.module_menu div div,
.module div div {
	
}

.module_menu div div div,
.module div div div {
	
}

.module div div div > p { margin:0 20px; }

.module_menu div div div h3,
.module div div div h3 {
	margin: 0;
	padding: 0 14px 1px;
	color:#393939;
	font-size:14px;
	font-weight:700;
	line-height:38px;
	background: url(../images/h3.png) bottom left repeat-x;
	text-transform: uppercase;
}


.module_menu .menu,
.module .menu
{ margin:0 20px 0 10px; }

.module_menu .menu li,
.module .menu li
{ padding:0 0 0 10px;line-height:20px;}

.module_menu .menu li a,
.module .menu li a
{ display:block;}

.module_menu .menu li a span,
.module .menu li a span
{ display:block;padding:0 0 0 10px;background: transparent url(../images/arrow1.gif) no-repeat left 7px;cursor:pointer;}

/* xmtml style */
.moduletable{
	padding: 0;
	margin: 0;
}
.moduletable h3{
	margin: 0;
	padding: 40px 0 10px 0;
	line-height:13px;	
	color:#37749e;
	font-size:14px;
	font-weight:700;
	background: url(../images/dot2x2.gif) bottom left repeat-x;
	text-transform: uppercase;
}


.module .search { margin: 0 20px;position:relative; }
.search label { display:none; }
#mod-search-searchword {
	border:1px solid #d5d5d5;background:none;color:#666;width:160px;
}
.module .search .button { position:absolute;right:0;top:0;text-indent:-9999px;width:20px;height:20px;background: transparent url(../images/search_bg.png) no-repeat center center;}


/* content */
.items-leading,
.category-desc {
border-bottom: 1px dotted #DDDDDD;
	margin:0 0 1.5em;


}

/* items row */
.items-row .item {
	margin: 0 0 12px 0;
	background:#F9F9F9;
	padding: 12px;
	text-align:justify;
	
	/* border:1px solid #e5e5e5;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; */
}
.items-row .item:hover{
	background-color: #f4f4f4;
}
.items-row .item h2,
.items-row .item h2 a {
	font-size: 18px;
	text-align: left;
}
.item .readmore { text-align:right; margin:0; }
.item .readmore a { color: #d76628; font-weight:700; }

.cols-2 .item{ float: left; width: 305px; }
.cols-2 .item img{ max-width: 305px; }
.cols-2 .column-1{ margin-right: 12px; }

.cols-3 .item{ float: left; width: 191px; }
.cols-3 .item img{ max-width: 191px; }
.cols-3 .column-1, .cols-3 .column-2{ margin-right: 12px; }

.row-separator{
	clear: both;
}

.actions { overflow:hidden; margin:0 0 10px;}
.actions li { float:left; }
.actions li img { float:left;margin:0 6px 0 0; }

.category-desc img { margin:0 10px 4px }
.category-desc a, .category-desc a:link, .category-desc a:visited { color:#d76628;text-decoration:underline;}
.image-left { float:left; margin:0 10px 4px 0; }
.image-right { float:left;margin:0 0 4px 10px; }


.item-title { font-size:18px; }
.main .categories-list ul li {
    padding: 5px;
}

.category-desc {
    line-height: 1.7em;
    margin: 10px 0;
    padding-left: 0;
}

.category-desc p { line-height:25px; }

div.pagination {}
div.pagination .counter { float: left; }

.current > a > span {
	color:#d76628;
}

.page ul.pagination {
	float: right;
}
.page ul.pagination>li{
	float: left;
	padding: 2px 8px;
	margin: 0 0 0 4px;
	border: solid 1px #dddddd;
	list-style: none;
	background: none;
	font-weight: bold;
	cursor: pointer;
}
.page ul.pagination>li>span{
	color: #999999;
}
.page ul.pagination>li.current{
	border: solid 1px #333333;
}
.page ul.pagination>li.current>span{
	color: #333333;
}

/* end maincol */

/* tables */

table { border-collapse:collapse }

table, table th, table td { border:solid 1px #d5d5d5 !important }


table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
	background:#dedede;
	color:#777
}


table.weblinks,
table.category
{ margin:10px 10px 20px 0px;width:99%; }

table.weblinks td
{ border-collapse:collapse; }

table.weblinks td,
table.category td
{ padding:7px; }

table.weblinks th,
table.category th
{ padding:7px;text-align:left }

td.num
{ vertical-align:top;text-align:left; }

td.hits
{ vertical-align:top;text-align:center }

td p
{ margin:0;line-height:1.3em }

.filter
{ margin:10px 0 }

.display-limit,
.filter
{ text-align:right;margin-right:7px }

/* ++++++++++++++  category table  ++++++++++++++ */

table.category th a img
{ padding:2px 10px }

.filter-search
{ float:left; }
.filter-search .inputbox
{width:6em}

legend.element-invisible
{
        position:absolute;
        /* need margin top and left doesn't work for the legend element */
        margin-left:-3000px;
        margin-top:-3000px;
        height:0px;
}

.cat-items
{ margin-top:20px }

.contact-email label
{ float:left;width:140px; }

.contact-links li { line-height:20px; }

.cont li {line-height:20px;}
.cont .menu li,
#article-index li,
.cont .latestnews li,
.cont .relateditems li,
.cont .categories-module li
{
	padding:0 10px 0 20px;
	line-height:20px;
	background: transparent url(../images/arrow-1.png) no-repeat top left;
}

#article-index ul,
.cont .menu { margin:10px 0; }

.stats-module dt {
    float: left;
    font-weight: bold;
    margin: 0 10px 0 0;
}

.cont .login,
.cont .registration,
#user-registration {
	background:#fff;
	margin:0 0 10px 0;
	padding:20px 80px 20px 20px;
	border:1px solid #e5e5e5;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    margin:0 0 10px 0;
    background: #fff url(../images/login_bg.png) no-repeat center right;
}

.cont .login label { float:left;width:100px;}
.cont .login .login-fields {overflow:hidden;margin:0 0 10px;}

footer { margin-top:-100px;height: 60px;padding:40px 0 0 ;}
footer .footer { width:960px;height:52px;line-height:48px;margin:0 auto;padding:0 10px;color:#ccc;background: transparent url(../images/top_bg.png) no-repeat top right; }
footer .footer a { color:#ccc;}

#system-message { margin:0; }
#system-message dt.warning{ color:#be4e4c;margin:0 0 10px;font-size:16px;font-weight:700; }
#system-message dd.warning li { line-height:20px;background: transparent url(../images/arrow-2.png) no-repeat left top;padding:0 0 0 20px; }

.tip-wrap {
	background:#fff;
	margin:0 0 10px 0;
	padding:10px;
	border:1px solid #e5e5e5;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* rotator placement */
div#rotator
{
	position:relative;
	height:224px;
	margin:0 0 20px;
}
/* rotator css */
div#rotator ul li {
	float:left;
	position:absolute;
}
/* rotator image style */	
div#rotator ul li img {
	border:1px solid #ccc;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 6px;
	background: #fff;
}
div#rotator ul li.show {
	z-index:500;
}

.syndicate-module { margin:0 20px; }

/* social_media */
.leftcol .social_media,
.rightcol .social_media { padding:10px 20px;overflow:hidden; }
.social_media a { padding:0;float:left;height:24px;width:24px;line-height:23px;margin:6px 3px 0;}
.social_media a.deviantart { background: transparent url(../images/social_media/deviant-art.png) no-repeat left center; }
.social_media a.digg { background: transparent url(../images/social_media/digg.png) no-repeat left center; }
.social_media a.ebay { background: transparent url(../images/social_media/ebay.png) no-repeat left center; }
.social_media a.facebook { background: transparent url(../images/social_media/facebook.png) no-repeat left center; }
.social_media a.flickr { background: transparent url(../images/social_media/flickr.png) no-repeat left center; }
.social_media a.icq { background: transparent url(../images/social_media/icq.png) no-repeat left center; }
.social_media a.linkedin { background: transparent url(../images/social_media/linkedin.png) no-repeat left center; }
.social_media a.myspace { background: transparent url(../images/social_media/myspace.png) no-repeat left center; }
.social_media a.skype { background: transparent url(../images/social_media/skype.png) no-repeat left center; }
.social_media a.twitter { background: transparent url(../images/social_media/twitter.png) no-repeat left center; }
.social_media a.vimeo { background: transparent url(../images/social_media/vimeo.png) no-repeat left center; }
.social_media a.youtube { background: transparent url(../images/social_media/youtube.png) no-repeat left center; }
/* end social_media */

.weblinks{
	padding: 0 15px;
	margin: 0;
}
.weblinks .wlnk_info{
	padding: 0 0 0.5em;
}
.weblinks .wlnk_title{
    margin: 10px 0 0 0;
    padding: 0;
}
.weblinks .wlnk_title>a{
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 1em;
	color: #135CAE;
	line-height: 1;
}
.weblinks .wlnk_domain,
.weblinks .wlnk_description,
.weblinks .wlnk_hits{
	color: #999999;
	font-size: 1.1em;
}

.latestnews.features{
	
}

.noborder{
	border: none !important;
}

/* single article */
.item-page h2{ border-bottom: dotted 1px #DDDDDD; }
.item-page h2 a{ text-decoration: none; }
.item-page .addthis_toolbox{ text-align: right; }


/* login form */
#form-login-username,
#form-login-password,
#form-login-remember { margin:0 0 5px; overflow:hidden; }

#form-login-remember label { display:inline; }
#form-login > fieldset{
	margin: 0;
}
#form-login > ul{
	padding-top: 0;
	padding-left: 10px;
}

/* columns */
.columns-2{
	background: transparent url(../images/dot.gif) 50% 0 repeat-y;
}

/* page ul */
.main_content ul,
.bottom_spotlight ul{
	padding: 0;
	margin: 0;
}
.main_content ul>li,
.bottom_spotlight ul>li{
	list-style: none;
	padding: 0 0 0 1.5em;
	background: transparent url(../images/li-style.gif) 3px 7px no-repeat;
}
.main_content ul>li>a,
.bottom_spotlight ul>li>a{
	text-decoration: none;
}
.main_content ul>li>a:hover,
.bottom_spotlight ul>li>a:hover{
	text-decoration: underline;
}


.page input.text,
.page input.title {
    padding: 2px;
    width: 160px;
}

.page .user1>.module>div>div>div,
.page .user2>.module>div>div>div,
.page .user3>.module>div>div>div {
	height: 185px;
}

/* newsflash-box */
.newsflash-wrap{
	padding: 1em;
	margin: 0;
}
.newsflash-box{
	display: block;
	height: 205px;
	overflow: hidden;
}
.newsflash-box .newsflash-item>p{
	margin: 0 0 1em;
}
.smaller .newsflash-box{
	height: 80px;
}

/* slideshow */
.lv_slideshow,
.sidebar {	
	box-shadow: 0 0 3px #E0E0E0;

}
.user1 .module,
.user2 .module,
.user3 .module{
	margin: 0;	
}

.bottom_spotlight div.module{
	padding: 0 0 10px 0;
	background: url(rbox/modb.png) left bottom no-repeat;
}
.bottom_spotlight div.module>div{
	padding: 10px 0 0 0;
	background: url(rbox/modt.png) left top no-repeat;
}
.bottom_spotlight div.module>div>div{
	padding: 0 5px;
	background: url(rbox/modc.png) left top repeat-y;
}
.bottom_spotlight div.module>div>div>div>h3{
	background: url(rbox/modh3.png) left bottom repeat-x;
	height: 40px;
}

